### Property

# Adw SplitButton:use-underline

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

Whether an underline in the text indicates a mnemonic.

See `AdwSplitButton:label`.

Type:`gboolean`

Default value | FALSE
Getter method | `adw_split_button_get_use_underline()`
Setter method | `adw_split_button_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no